<!--HTML FÜR DIE PRIORISIERUNGEN-->
<!--enthält den Titel, das Informations I und den Marker zum Aufklappen-->
<div class="priorisierungs-kriterien" id="id-priorisierungen-kriterien">
    <div class="priorisierungs-ordner">
        <!--enthält nur den Titel und den Marker-->
        <div id="prio-ordner-text">
            <p>☰</p>
            <p>Maßnahmen priorisieren</p>
        </div>
        <!--Informations I mit Text-->
        <button class="info-button" id="info-button-priorisierung">
            {% load static %}<img src="{% static "media/info_button.svg" %}">
            <span class="extra-info" id="extra-info-priorisierung">
                    {{ infotext_priorisierung }}
                </span>
        </button>
    </div>
    <!--enthält alle Priorisierungskriterien-->
    <!--Für jedes Priorisierungskriterium wird eine Checkbox und der Slider erstellt und der Titel hinzugefügt-->
    <div class="prio-auswahl" id='id-priorisierungen-auswahl' style="visibility: hidden;">
        <div class="prio-scroll">
            {% for a in priorisierungs_liste %}
                <div class="priorisierungen priorisierungen-inaktiv">
                    <div class="prio-titel">
                        <p>{{ a.name }}</p>
                        <div>
                            <input type="checkbox"
                                   autocomplete="off"
                                   onclick="update_mv()"
                                   class="prio-check"
                            >
                        </div>
                    </div>
                    <div class="prio-relevanz">
                        <input type="range" min="1" max="3" step="1.0" value="2" id="fader" class="slider"
                               name="name_pr_{{ a.name }}"
                               autocomplete="off"
                               disabled
                               oninput="range_value_{{ a.id }}.innerText = prio_val_2_text(this.value);update_mv()"
                        >
                        <p id="range_value_{{ a.id }}">Relevanz : irrelevant</p>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>

</div>

